Drupal Node Access User Reference Module Security Bypass Vulnerability

The Node Access User Reference module for Drupal is prone to a security-bypass vulnerability that may allow attackers to gain access to sensitive areas of the application.

This issue affects versions prior to 5.x-2.0-beta4 and 6.x-2.0-beta6.


 

Privacy Statement
Copyright 2010, SecurityFocus